package com.zxhyis.tools.ui.`fun`


import com.zxhyis.tools.R
import com.zxhyis.tools.base.TopActivity
import com.zxhyis.tools.databinding.ActivityRecentlyBinding

class RecentlyActivity : TopActivity<ActivityRecentlyBinding>() {

    override fun getViewBinding1(): ActivityRecentlyBinding {
        return ActivityRecentlyBinding.inflate(layoutInflater)
    }

    override fun init() {



    }

}